# jsonResponse.feature
Feature: JSON Resposne

  Scenario: API request
    Given I set header Content-Type to application/json
    When I GET https://mocktarget.apigee.net/
    Then response code should be 200
